/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */




/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */
@font-face {
 font-family: 'gothambold';
 src: url('../fonts/gothambold-webfont.woff2') format('woff2'), url('../fonts/gothambold-webfont.woff') format('woff');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'gothamextralight';
src: url('../fonts/Gotham-XLight.otf');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'gothamthin';
 src: url('../fonts/Gotham-Thin.otf');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'gothamlight';
 src: url('../fonts/gotham-light-webfont.woff2') format('woff2'), url('../fonts/gotham-light-webfont.woff') format('woff');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'gothammedium';
 src: url('../fonts/gotham-medium-webfont.woff2') format('woff2'), url('../fonts/gotham-medium-webfont.woff') format('woff');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'gothamblack';
 src: url('../fonts/gotham-black-webfont.woff') format('woff'), url('../fonts/gotham-black-webfont.woff2') format('woff2');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'Gotham-UltraItalic';
 src: url('../fonts/Gotham-UltraItalic.woff') format('woff'), url('../fonts/Gotham-UltraItalic.woff2') format('woff2');
 font-weight: normal;
 font-style: normal;
}
p {
	font-family: 'gothamlight';
	font-size:14px;
	color:#6f6f6f;
}
.home #main,  .page-minis-academy #main{
	margin-top: 0px !important;
}
.widgettitle {
	font-family: 'gothamlight';
	font-size:20px;
	text-transform:uppercase;
}
.news-time {
	font-family: 'gothamlight';
	font-size:12px;
	color:#fff !important;
}
.news-headline {
	font-family: 'gothamlight';
	font-size:14px;
	color:#6f6f6f !important;
}
.news-thumb {
	margin-right: 10px !important;
	padding: 0px !important;
	margin-top: 4px;
	border-width: 0px !important;
	height: 65px !important;
	width: 65px !important;
}
.news-thumb img {
	width: 65px !important;
	height: 65px !important;
}
.store li {
	font-family: 'gothamlight';
	font-size:13px;
	color:#6f6f6f;
	padding-left: 30px;
	line-height: 36px;
}
li.loc {
    background: url(../images/footnewloc.png) 0px 5px no-repeat;
    line-height: 2;
}
li.phone {
	background:url(../images/footnewphn.png) 0px no-repeat;
}
li.mesg {
	background:url(../images/footnewmail.png) 0px no-repeat;
}
#text-4 .widgettitle {
	margin-top: 0px !important;
}
.copyright {
	font-family: 'gothamlight';
	font-size:14px;
	color:#6f6f6f;
}
#socket .copyright {
	float: none !important;
}
#socket {
	text-align:center;
}
.social li {
	width: 36px;
	height: 36px;
	display: inline-block;
}
.social .facebook {
	background:url(../images/social.png) 0px 0px no-repeat;
}
.social .facebook:hover {
	background:url(../images/social.png) 0px -44px no-repeat;
}
.social .twitter {
	background:url(../images/social.png) -48px 0px no-repeat;
}
.social .twitter:hover {
	background:url(../images/social.png) -48px -44px no-repeat;
}
.social .you {
	background:url(../images/social.png) -96px 0px no-repeat;
}
.social .you:hover {
	background:url(../images/social.png) -96px -44px no-repeat;
}
.social .instagram {
	background:url(../images/social.png) -144px 0px no-repeat;
}
.social .instagram:hover {
	background:url(../images/social.png) -144px -44px no-repeat;
}
#home_testimonial .testimonial-image img {
	border-radius: 50px !important;
}
#home_testimonial .strong-view.modern .testimonial-name {
	font-family: 'gothambold';
	font-size:16px !important;
	color:#ffffff !important;
	text-transform:uppercase;
}
#home_testimonial .testimonial-content p {
	font-family: 'gothamlight';
	font-size:16px;
	color:#ffffff;
	font-style:normal !important;
	line-height:30px;
    min-height: 130px;
}
#home_testimonial .testimonial-company {
	font-family: 'gothamlight';
	font-size:14px;
	color:#ffffff !important;
}
#home_testimonial .strong-view.modern .testimonial-content:after {
	content: "" !important;
}
#home_testimonial .strong-view.modern .testimonial-content:before {
	content: "" !important;
}
/*#home_testimonial .strong-view.pager-style-buttons .wpmslider-wrapper .wpmslider-pager-link:before {
	color: #00aff0 !important;
}
#home_testimonial .strong-view.pager-style-buttons .wpmslider-wrapper .wpmslider-pager-link:hover:before {
	color: #ffcd2c !important;
}*/
#home_testimonial .strong-view.modern .testimonial-heading {
	background: url(../images/quotes.png) no-repeat !important;
	height: 100px !important;
	margin: 0 auto !important;
	width: 100% !important;
	max-width: 65px !important;
	font-size: 0px;
}
#header_main .container{
    height: 94px !important;
    line-height: 94px !important;
}

/*
@media only screen and (max-width: 1200px) {
	.stretch_full.container_wrap.alternate_color.light_bg_color.title_container
{

   position: absolute !important;
   width: 100% !important;
   top: 139px !important;
   z-index: 0 !important;
   background: transparent !important;
   text-align: center;
   background: #fff !important;
    background-size: contain !important;
    min-height: 300px;
    
}
}
@media only screen and (min-width: 1201px) and (max-width: 1359px) {
	.stretch_full.container_wrap.alternate_color.light_bg_color.title_container
	{
		position: absolute !important;
		width: 100% !important;
		top: 139px !important;
		z-index: 0 !important;
		background: transparent !important;
		text-align: center;
		background: #ffffff url(/wp-content/uploads/2019/04/Headerbg.png) 0px -138px no-repeat scroll !important;
		background-size: contain !important;
		min-height: 300px;
	}
}
*/
@media only screen and (max-width: 767px) {
	.miniscontent.eliteshortdesc{
		padding-top: 30px;
	}
}

@media only screen and (min-width: 300px) {
	.header_color .header_bg {
		background: transparent;
	}
	.stretch_full.container_wrap.alternate_color.light_bg_color.title_container
	{
		background: #ffffff url(/wp-content/uploads/2019/04/Headerbg.png) center center no-repeat scroll !important;
		height: 347px;
		display: flex;
		align-items: center;
		background-size: cover !important;
		    margin-bottom: 30px;

	}
	.title_container .main-title,.title_container .main-title a {
		color: #fff !important;
	}
	#main {
		margin-top: -135px !important;
	}
	.page-template-elite-pathway #main,.page-template-events-listing #main{
		margin-top: 0 !important;
	}
	.miniscontent.eliteshortdesc{
		padding-top: 30px;
	}
	.title_container .main-title {
		margin-top: 30px;
	}
}

@media only screen and (min-width: 1200px) {
	.header_color .header_bg {
		background: transparent;
	}
	.stretch_full.container_wrap.alternate_color.light_bg_color.title_container
	{
		background: #ffffff url(/wp-content/uploads/2019/04/Headerbg.png) center center no-repeat scroll !important;
		height: 347px;
		display: flex;
		align-items: center;
		background-size: cover !important;
	}
	.title_container .main-title {
		margin-top: 30px;
	}
	#main {
		margin-top: -105px !important;
	}
	.page-template-elite-pathway #main,.page-template-events-listing #main{
		margin-top: 170px !important;
	}
}
.header_color .container_wrap_meta {
	background:transparent !important;
}
.header_meta {
	background-size:cover !important;
}
.title_container .main-title a {
	font-family: 'gothamblack';
	text-transform:uppercase;
}
.title_container .main-title {
	text-align: center;
	min-height: 50px;
	line-height: 2.8em;
}
.title_container .breadcrumb {
	font-size:13px;
	text-transform:uppercase;
	color:#ffffff !important;
}
span.breadcrumb-title {
	display:none;
}
.breadcrumb.breadcrumbs.avia-breadcrumbs {
	width: 100%;
	position: static;
	float: left;
}
.breadcrumb-trail {
	width: 100%;
	float: left;
}
.yellow-bg-bc {
	margin: 0 auto;
	display: table !important;
	background: #ffcd2c;
	padding: 6px !important;
	border-radius: 5px;
}
span.yellow-bg-bc a.trail-begin, span.yellow-bg-bc span.sep, span.yellow-bg-bc span.trail-end ,.alternate_color .breadcrumb a {
	font-size: 14px;
	color: #000000;
	font-family: gothammedium;
}
.wh-blue {
	text-align:center;
	padding-bottom: 35px;
}
.blue_head {
	text-transform: uppercase !important;
	color: #00aff0 !important;
	font-size: 44px;
	font-family: 'gothamblack';
}
#top div .avia-gallery img {
	border-width: 0px !important;
}
.powrMarkText {
	display:none;
}
.ms-thumb-list {
	margin-top:60px !important;
}
img.ms-thumb::after {
	opacity: 1 !important;
	background: -webkit-linear-gradient(left, rgba(30, 173, 217, 0), rgba(30, 173, 217, 1));
	background: -o-linear-gradient(bottom, rgba(30, 173, 217, 0), rgba(30, 0, 0, 1));
	background: -moz-linear-gradient(bottom, rgba(30, 173, 217, 0), rgba(255, 0, 0, 1));
	background: linear-gradient(to bottom, rgba(30, 173, 217, 0), rgba(30, 173, 217, 1));
  	position: relative;
	content: '';
}
.wh-blue1 {
	padding-top:30px;
	padding-bottom: 5px;
}
.blue_head1 {
	text-transform: uppercase !important;
	color: #00aff0 !important;
	font-size: 44px;
	font-family: 'gothamblack';
}
p.about-p {
	font-family: 'gothamlight';
	font-size:15px;
	color:#6c6c6c;
	width: 100%;
	max-width: 650px;
}
.container .avia-builder-el-3 {
	max-width:100%;
	padding:0;
}
.avia-testimonial {
	border:1px solid #e3e3e3;
	padding: 60px;
	background-color:#ffffff;
	float:left !important;
	margin:20px;
	padding: 55px 15px 55px 30px;
}
.avia-testimonial-name {
	font-family: 'gothammedium';
	font-size:18px;
	margin-top: 18px;
	margin-bottom: 5px;
}
.avia-testimonial-subtitle {
	font-family: 'gothamlight';
	font-size:14px !important;
	color:#6c6c6c !important;
}
.avia-testimonial-image {
	width: 145px;
	height: 145px;
}
.page-about-us #after_section_3 {
	position: absolute;
	right: 0;
	background: transparent;
}
.event-wh .title-name a {
	font-family: 'gothammedium';
	font-size:18px;
	color:#555555 !important;
	text-transform:uppercase;
	text-decoration:none;
	line-height:20px;
	display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
	height:62.1px;
}
.event-wh .title-desc {
	font-family: 'gothamlight';
	font-size:14px;
	color:#555555 !important;
	margin-top: 10px; 
    /*min-height: 140px;*/
	line-height: 1.7;
	display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 140px;
}
.event-wh .reads a {
	font-family: 'gothammedium';
	font-size:13px;
	color:#ffcd2c !important;
	text-transform:uppercase;
	text-decoration:none;
	margin-top: 10px;
	float: left;
}
.event-wh .reads a:hover {
	color:#555555 !important;
}
.event-wh {
	width: 100%;
}
.event-wh-sub {
	width: 50%;
	float: left;
	border: 1px solid #eaeaea;
	margin-bottom: 30px;
	line-height: 0;
}
.event-thumb {
	width: 50%;
	float: left;
    position: relative;
}
.event-right {
	width: 50%;
	float: left;
	padding:18px 15px;
}
.event-wh .event-thumb::after {
content: '';
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-right: 20px solid #fff;
    position: absolute;
    top: 40%;
    right: 0;
    margin-left: -20px;
    z-index: 300;
}
.sub-menu li a:hover
{
background:#00aff0 !important;
color:#ffffff !important;
}
.sub-menu li a
{
	font-family: 'gothamlight' !important;
    font-size: 13px !important;
    color: #555555 !important;
    line-height: 17px !important;
}
.html_header_top .header_color .main_menu ul:first-child >li > ul, .html_header_top #top .header_color .avia_mega_div > .sub-menu {
    margin-top: -20px;
    margin-left: -30px;
}
.sub-menu li
{
border-bottom: 1px solid #ccc;
}
.dropdown_available
{
background: url(../images/drop.png) no-repeat;
width: 7px;
height: 7px;
display: block;
position: absolute;
top: 50%;
right: 0;
}
.container_wrap {
    border-top-width: 0px;
}
#home_gallery
{
display:none;
}
.copyright a
{
color:#00aff0;
text-decoration:none;
}
.team-left
{
width:25%;
float:left;
}
.team-left h6
{
font-family: 'gothammedium';
font-size:22px;
color:#555555;
text-transform:uppercase;
text-align:center;
margin-top: 40px;
}
.team-left h4
{
font-family: 'gothamlight';
font-size:20px;
color:#555555;
text-align:center;
margin-top: 5px;
}
.team-title
{
font-family: 'gothamlight';
font-size:20px;
color:#555555;
margin-bottom: 15px;
}
.team-right
{
width:70%;
float:left;
margin-left: 3%;
}
.team-right p
{
font-family: 'gothamlight';
font-size:15px;
color:#555555;
line-height: 25px;
}
.team-right a
{
text-decoration:none;
color:#00aff0;
font-family: 'gothamlight';
font-size:13px;
}
.team-right li
{
padding-left:30px;
line-height: 30px;
}
.team-right li.fb
{
background:url(../images/fb.png) 0px no-repeat;
}
.team-right li.tw
{
background:url(../images/tw.png) 0px no-repeat;
}
.team-right li.gp
{
background:url(../images/gp.png) 0px no-repeat;
}
@media only screen and (min-width: 768px) {
/* Add your Desktop Styles here */

}
@media only screen and (min-width: 992px) {
#top .no_margin.av_one_half {
 width: 47% !important;
}
}
/*
@media only screen and (min-width: 768px) and (max-width: 1599px) {

#main {
	margin-top: 140px !important;
}
}
*/

/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
/* Add your Mobile Styles here */

.title_container .main-title {
    line-height: 2em;
}
.team-right
{
width:100%;
}
.team-left
{
width:100%;
}
.team-left h6
{
text-align:left;
}
.team-left h4
{
text-align:left;
}
}
@media only screen and (max-width: 1024px) {

.event-right {
 width: 50%;
 float: left;
 padding:10px 5px;
}
li.title-name a {
    float: left;
    margin-top: 8px;
}
}
@media only screen and (max-width: 991px) {
#top .no_margin.av_one_half {
 width: 100% !important;
}
.event-wh-sub {
 width: 100%;
    max-width: 293px;
        margin: 25px auto;
    float: none;
}
.event-thumb {
    width: 100%;
    float: none;
}
.event-right {
 width: 100%;
 float: none;
 padding:10px 5px;
min-height:90px;
}
}
@media only screen and (max-width: 480px) {
.avia-testimonial-meta-mini {
 padding: 10px;
}
}
@media only screen and (max-width: 568px) {
.li.title-name a {
padding-top: 4px;
 float: left;
}
}
@media only screen and (max-width: 1025px) and (min-width: 992px) {
li.title-desc {
    min-height: 150px;
    line-height: 1.4;
}
}

.title-event-time {
    float: left;
    margin-top: 15px;
	margin-bottom: 15px;
    width: 100%;
    color: #777777;
    font-size: 13px;
    font-family: 'gothammedium';
    
}

.home_banner_text a.read_more {
    display: none;
}
@media screen and (max-width: 767px){
div#home_events {
    background-image: none !important;
}
.home #home_events .avia-image-container-inner .avia_image {
    width: 45% !important;
}
}
.category-blogs .read-more-link a{color:#00aff0 !important;}
.category-blogs .read-more-link .more-link-arrow{display:none !important; text-decoration:underline !important;}
.category-blogs .post-meta-infos ,.category-blogs .post-meta-infos span .category-blogs .post-meta-infos a{
	color:#b2b2b2 !important;
	font-family: 'gothamlight';}
#categories-3 li a ,#archives-3 li a,.single-post li,.single-post p{
	color:#b2b2b2 !important;
	font-family: 'gothamlight';
	font-size:13px;}
#newsbox-2 ul li .news-time{
	color:#00aff0 !important;
	font-family: 'gothamlight';
	font-size:11px;
}
h1.post-title.entry-title a {
    font-family: 'gothamblack';
    text-transform: uppercase;
}
.single-post  .comment_meta_container,.comment_container{
	display:none !important}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	body.home .header_color .header_bg{ background:none !important; }
}	
@media only screen and (min-width: 990px) and (max-width: 1200px) {
	.home .home_banner_text {
		margin-left: 15px;
		margin-top: 50px;
    }
	.home .home_banner_text h1.white_head{ font-size:45px !important; }
	ul#avia-menu li a {
		font-size: 10px !important;
		padding: 0px 8px !important;
    }
}
@media only screen and (min-width: 768px) and (max-width: 999px) {
.home .home_banner_text h1.white_head {
    font-size: 25px !important;
}
.home .home_banner_text a.book_now, .home .home_banner_text a.read_more {
    padding: 10px 10px;
    font-size: 12px;
}
.home_banner_text span.blue_line,.home_banner_text p.para{ display:none; }
}

.page-blog ul li.cat-item.cat-item-5,.page-blog ul li.cat-item.cat-item-7,.page-blog ul li.cat-item.cat-item-6,.page-blog ul li.cat-item.cat-item-1,.page-blog ul li.cat-item.cat-item-3,.page-blog ul li.cat-item.cat-item-4,.single-post ul li.cat-item.cat-item-5,.single-post ul li.cat-item.cat-item-7,.single-post ul li.cat-item.cat-item-6,.single-post ul li.cat-item.cat-item-1,.single-post ul li.cat-item.cat-item-3,.single-post ul li.cat-item.cat-item-4{ display:none; } 
.single-event_informations main{
      width: 100% !important;
      border-right: none !important;
}
.single-event_informations aside{ display:none !important; }
#home_events .avia-image-container{ bottom:-70px; }
/*social share*/
@media screen and (max-width: 1024px){
	.the_champ_sharing_container { display:none !important; }
}
#tribe-events h1, #tribe-events h2 {
    font-family: 'gothammedium';
    font-size: 25px;
    font-weight: 300;
}
#tribe-events li,#tribe-events dd {
    font-family: 'gothamlight';
    font-size: 14px;
    color: #6f6f6f;
}
#tribe-events dt,#tribe-events h3 {
    font-family: 'gothammedium';
    font-size: 16px;
    color: #6f6f6f;
}
.event-thumb img {
    width: 100%;
    height: 265px;
    object-fit: cover;
}
.evinfo-sect2-loctn {
    float: left;
    min-height: 15px;
}
.store a ,.page-contact p a {
    text-decoration: none !important;
}
/******************Mini css*******************/
.page-minis-academy  .home_banner_text .top_text{
	text-transform: uppercase;
}
.page-minis-academy  p.common_para {
    text-transform: initial;
}
.page-minis-academy  p.common_para a {
    color: #00aff0 !important;
}
.page-minis-academy #home_events .avia-image-container {
   /* bottom: 10px;*/bottom: -35px;
}
.eventsBotH3{
	font-family: 'gothamlight';
    font-size: 23px;
    font-weight: 300;
	color: #333333 !important;
	text-transform: uppercase;
	text-align: center;
	margin-top: 35px;
}
.page-minis-academy  .about_txt .ash_head{
	text-transform: uppercase;
}
.page-minis-academy .programsP{
	text-align: center;
	font-family: 'gothamlight';
    font-size: 18px;
    font-weight: 300;
	color: #fff !important;
	margin-bottom: 40px !important;
}
#miniprograms .av-flex-placeholder{
	width: 3% !important;
}
#miniprograms .flex_column .av_textblock_section {
	padding: 40px 50px;
}
#miniprograms .flex_column.av_one_full{
	text-align: center;
}

#miniprograms .flex_column.av_one_full .av_textblock_section  {
	padding: 0px !important;
	text-align: center;
}
#miniprograms  .hedBold{
	font-family: 'gothambold';
	font-size: 20px;
    font-weight: 300;
	color: #333333 !important;
}
#miniprograms .progP{
	font-family: 'gothamlight';
    font-size: 17px;
    font-weight: 300;
	color: #333333 !important;
}
#miniprograms .hedBolds .minWid {
    font-family: 'gothammedium';
    font-size: 16px;
    color: #333333;
    min-width: 130px;
    display: inline-block;
}
#miniprograms .hedBolds {
    display: flex;
	font-family: 'gothamlight';
    font-size: 16px;
    font-weight: 300;
	color: #333333 !important;
}
#miniprograms .book_now.btn{
	background: #00aff0;
    border: 1px solid #00aff0;
    padding: 10px 30px;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none !important;
    border-radius: 3px;
    font-family: 'gothamlight';
    color: #fff;
    margin-right: 10px;
}
#miniprograms .book_now.btn:hover {
    background: #fff;
    color: #00aff0;
}
.page-minis-academy .bx-wrapper {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 0px solid #fff !important;
    background: transparent !important;
}
.page-minis-academy .home_banner_text{margin-left: 50px;}
.page-minis-academy .bx-controls-direction{display: none;}
.page-minis-academy .bx-wrapper .bx-pager {
    display: inline-block;
    transform: rotate(-270deg);
	bottom: 80px !important;
    width: auto !important;
    left: 0px !important;
}
.page-minis-academy .bx-wrapper .bx-pager.bx-default-pager a{
	height: 13px;
    width: 13px;
    border: 2px solid #00aff0 !important;
    border-radius: 50%;
	
}
.page-minis-academy .bx-wrapper .bx-pager.bx-default-pager a.active{
	background: #ffcd2c !important;
    border: 2px solid #6d7072 !important;
    margin-bottom: 0 !important;
    height: 13px;
    width: 13px;
	
}
.page-minis-academy ul#avia-menu .sub-menu li a{
	text-transform: capitalize !important;
}
#minieventregister select{    padding: 15px 10px !important;}
@media screen and (max-width: 767px){
	.page-minis-academy  .home_banner_text h2.white_head {
    font-size: 25px !important;
}
	.page-minis-academy  .home_banner_text a.book_now {
    margin-bottom: 10px;
}
	.page-minis-academy  .blue_red_big ,.page-minis-academy  .blue_red_big{
		font-size: 35px !important;
	}
	#miniprograms .flex_column .av_textblock_section {
		padding: 10px !important;
	}
	.single-tribe_events h1.main-title.entry-title,
	.single-tribe_events .title_container .breadcrumb{
		display:none;
	}
	
}
@media screen and (min-width: 1024px){
	.page-minis-academy div#home_events h1.blue_red_big{
		font-size:50px !important
	}
	.page-minis-academy p.common_para{
		font-size:17px;    line-height: 30px;
	}
}
@media screen and (min-width: 1200px){
.page-minis-academy .home_banner_text {
    min-height: 300px;
}
}

@media screen and (max-width: 600px) and (min-width: 500px){
	.page-minis-academy .home_banner_text{
	margin-top:30px !important; 
}
.page-minis-academy div#next_banner_video .bx-viewport{
	min-height:360px;
}
}
@media screen and (max-width: 1100px) and (min-width: 991px){
div#footer .flex_column.av_one_fourth {
    width: 47%;
    margin-left: 3%;
}
div#footer .flex_column.av_one_fourth:nth-child(odd) {
    margin-left: 0px;
}
div#footer section.widget.widget_text h3.widgettitle {
    margin-top: 0;
}
}
@media screen and (max-width: 991px) and (min-width: 768px){
	
	/*div#footer .flex_column.av_one_fourth {
    width: 100%;
    margin-left: 0;
}*/
div#footer .flex_column.av_one_fourth {
    width: 47%;
    margin-left: 3%;
}
div#footer .flex_column.av_one_fourth:nth-child(odd) {
    margin-left: 0px;
}
div#footer section.widget.widget_text h3.widgettitle {
    margin-top: 0;
}
	
	
div#footer section.widget.widget_text h3.widgettitle {
    margin-top: 0;
    min-height: 40px;
}
.page-minis-academy div#next_banner_video .bx-viewport{
	min-height:360px;
}
.page-minis-academy .home_banner_text p.para{
	display:block !important;
}
}
@media screen and (max-width: 479px){

.page-minis-academy #home_events .avia-content-slider article.eventcust.slide-entry {
    width: 100% !important;
}
.page-minis-academy #home_events .avia-image-container .avia-image-container-inner img.avia_image {
    height: 100px;
}
.page-minis-academy #home_events .avia-image-container {
    /* bottom: 10px; */
   bottom: 40px; 
}
.page-minis-academy #next_banner_video div .av_two_third {
    width: 100% !important;
}
.page-minis-academy .home_banner_text {
    width: initial !important;
}
.page-minis-academy .home_banner_text {
    margin-left: 10%;
    margin-right: 50px !important;
}
.page-minis-academy .home_banner_text a.book_now{
	font-size:12px;
}

}

.page-minis-academy .home_banner_text h2.white_head{
	padding-bottom:15px;
	background:url(../images/whiteunderline.png) left bottom no-repeat;
}
.page-minis-academy  .home_banner_text p.para {
    padding-top: 0;
}
.page-minis-academy .home_banner_text .top_text {
    margin-bottom: 0;
    margin-top: 15px;
}
.page-minis-academy .home_banner_text a.book_now:hover{
	background:#ffcd2c !important;
	color:#000 !important;border: 1px solid #ffcd2c;
}

.page-template-mini-event-register p.register_para {
    font-size: 16px;
}
.page-template-mini-event-register .ev-reg-wrap .avia_textblock p{
	font-size:15px;
}
.page-template-mini-event-register .ev-reg-wrap #title123{
	font-size:15px;
}
.page-minis-academy #home_events .avia-content-slider{
	margin-bottom:5% !important;
}

.page-minis-academy div#after_section_4 {
    display: none;
}
.page-minis-academy div#av_section_3 {
    padding: 30px 0px;
}

/* this css mainly for ie and mozilla */
.page-template-mini-event-register  .ev-reg-wrap .wpcf7-form-control .wpcf7-list-item input[type="radio"]{
	height:20px !important;
	width:20px !important;
	float:left !important;
	margin-top:0px !important;
}
.page-template-mini-event-register   .ev-reg-wrap .wpcf7-form-control .wpcf7-list-item .wpcf7-list-item-label{
	float:left;
}

#next_banner_video .home_banner_text {
	width:100% !important;   
/*	margin-left: 10% !important;*/
	text-align: center;
}
@media screen\0 {
.page-minis-academy #miniprograms .hedBolds {
    display: inline-block !important;
	width:100% !important;
	float:left !important;
 
}
.page-minis-academy #miniprograms .flex_column .av_textblock_section{
	display:inline-block !important;
}
.page-minis-academy #miniprograms .hedBolds .minWid {
    float: left;
    width: 30%;
}  
.page-minis-academy #miniprograms .hedBolds .minWidafter{
	width:70%;
	float:right;
}
 .av_textblock_section .wpcf7-list-item input[type='radio']{
	padding:0px !important;
}
.page-template-mini-event-register .ev-reg-wrap .wpcf7-form-control-wrap input{
	height:45px;
}
}
/* this css mainly for ie and mozilla */
@media only screen and (max-width: 1365px) {
	nav.main_menu {
		display:none !important;
	}
	#advanced_menu_toggle, #advanced_menu_hide {
		display:block !important;
	}
	
}
@media only screen and (max-width: 767px){
/*
	.page-minis-event-register #main,
	.single-tribe_events  #main{
		margin-top: 0 !important; 
	}
	.page-minis-event-register h2.register_header,
	.single-tribe_events h3.tribe-events-single-event-title{
		padding-top:20px; 
	}
*/
}
/*.tribe-events-calendar .mobile-trigger h3.tribe-events-month-event-title{background: #0ea0d7 !important}
.events-archive.events-gridview #tribe-events-content table .type-tribe_events{padding:6px 0px !important;margin:0px !important}
#tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title{padding:7% !important}*/

#tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title{border-bottom:1px solid !important}

.thank-you-wrapper{
	max-width: 630px;
	width: 100%;
	margin: auto;
	background-color: #f7f7f7;
	padding: 50px 30px;
}
.thank-you-wrapper h2{
	text-align: center;
	font-size: 44px;
	color: #00aff0;
	font-family: 'gothambold';
	margin-top: 20px;
	margin-bottom: 20px;
}
.thank-you-wrapper .img-box{
	text-align: center;
}
.thank-you-wrapper p{
	text-align: center;
	font-size: 18px;
	line-height: 1.5;
}
.thank-you-wrapper p span{
	font-weight: 700;
}
.thank-you-wrapper .first-box{
	border-bottom: 1px solid #dddddd;
	padding-bottom: 25px;
}
.thank-you-wrapper .first-box p.no-marg{
	margin-bottom: 0;
	margin-top: 0;
}
.thank-you-wrapper .second-box{
	padding-top: 15px;
}
.thank-you-wrapper .second-box a:hover{
	cursor: pointer;
	opacity: .8;
	text-decoration: none;
}
.thank-you-wrapper .second-box p.red {
	text-transform: uppercase;
	text-decoration: underline;
	color: #ea2d2a;
	font-size: 14px;
}
.thank-you-wrapper .second-box p.follow {
    font-family: 'gothammedium';
}
.thank-you-wrapper .second-box a.fb{
	margin-right: 5px;
}
@media only screen and (min-width: 1024px){
	.thank-you-wrapper .inner-box{
		width:90%;
		margin: auto;
		padding-top: 25px;
		padding-bottom: 25px;
	}
}

/*----------------NEW DESIGN ---------------------------------*/

.home_banner_top {
    color: #ffcd2c;
    font-size: 22px;
    font-family: 'gothamlight';
    margin-bottom: 5px;
}
.home_banner_title {
    text-transform: uppercase !important;
    font-family: 'gothamblack' !important;
    font-size: 50px !important;
    color: #fff !important;
}
.bluetitle {
    color: #00aff0;
}
.home_banner_wrap {
    text-align: center;
    width: 60%;
    margin: auto;
	padding: 40px 0;
}
.home_banner_desc {
    color: #fff;
    font-family: 'gothamlight';
    font-size: 13px;
    line-height: 25px;
}
.home_banner_links {
    padding: 15px;
}
.home_banner_links a {
    background: #00aff0;
	color: #fff;
    border: 1px solid #00aff0;
    padding: 10px 30px;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none !important;
    border-radius: 3px;
    font-family: 'gothambold' !important;
    margin: 10px !important;
	display: inline-block;
	cursor: pointer;
}
.home_banner_links a:hover {
    background: #ffcd2c;
    border: 1px solid #ffcd2c;
	color: #000 !important;
}

#three_event_block .container {
    width: 100%;
    max-width: 100%;
}
.tagnextlogo {
    text-align: center;
}
.tagage {
    font-family: 'gothammedium';
    color: #fff;
    font-size: 11px;
}
.toptag {
    padding: 5px 20px;
}
.tagtype {
    float: right;
    color: #ffcd2c;
    font-family: 'gothammedium';
    font-size: 11px;
}
.tagtype.blueboy {
    color: #00aff0;
}
.threeblockitem h3 {
    font-family: 'gothambold' !important;
    color: #fff !important;
	padding: 5px 20px;
	min-height: 60px;
}
.taglearnmore {
    padding: 15px 20px 5px;
    text-align: right;
}
.taglearnmore a {
    font-family: 'gothambold';
    color: #fff !IMPORTANT;
    text-decoration: none;
}
.taglearnmore a:hover {
    color: #00aff0 !IMPORTANT;
}
.learnicon{
	background: url(../images/elitelearmore.png) no-repeat center;
	padding: 0 10px
}
#three_event_block .entry-content-wrapper.clearfix {
   display: flex;
}
.threeblockitem {
 padding: 15px;
background-color: rgba(0,0,0,0.5);
cursor: pointer;
}
#three_event_block .av_one_third {
    margin-left: 3%;
}

#newhomeaboutus h3 {
    color: #00aff0 !IMPORTANT;
    font-family: 'gothamblack';
    font-size: 30px;
	text-transform: uppercase;
	margin-bottom: 0;
}
#newhomeaboutus h1 {
    color: #00aff0 !IMPORTANT;
    font-family: 'gothamblack';
    font-size: 50px;
}
.aboutusldwrap {
    display: flex;
    justify-content: center;
}
.aboutuslink {
    width: 20%;
	text-align: right;
	    padding: 5px;
}
.aboutusdesc {
    font-family: 'gothamlight';
    font-size: 14px;
    line-height: 25px;
    color: #000;
	width: 80%;
}
.aboutuslink a {
   background: #00aff0;
    text-decoration: none !important;
    padding: 7px 10px;
    border-radius: 4px;
    color: #fff !IMPORTANT;
    font-family: 'gothambold';
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
}
.aboutuslink a:hover {
    background: #ffcd2c;
    color: #000 !IMPORTANT;
}
.mission_vision_wrap {
    padding: 40px 0;
	 display: flex;
}
.missionsec {
    background: #ffcd2c;
	width: 50%;
	display: flex;
}
.missionhead {
    color: #fff;
    background: #3a3535;
    padding: 50px 0px;
    font-family: 'gothambold';
    font-size: 18px;
}
.missionhead span {
    transform: rotate(270deg);
    display: block;
}
.visionsec {
    background: #00aff0;
	width: 50%;
	display: flex;
}
.missiontext {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 15px;
	font-family: 'gothamlight';
    font-size: 14px;
	color: #000;
}
.visionhead {
    color: #fff;
    background: #3a3535;
    padding: 50px 0px;
    font-family: 'gothambold';
    font-size: 18px;
}
.visionhead span {
    transform: rotate(270deg);
    display: block;
}
.visiontext {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 15px;
	font-family: 'gothamlight';
    font-size: 14px;
	color: #fff;
}
.about_icon_txt_wrap {
    display: flex;
}
.about_icon_txt {
    text-align: center;
	border-right: solid 1px;
    padding: 0 10px;
}
.about_icon_txt:last-child {
    border: none;
}
.about_icon {
    width: 100% !IMPORTANT;
}
.about_icon_txt .about_txt {
    width: 100% !IMPORTANT;
}
.abouttxtdesc {
    font-family: 'gothamlight';
    font-size: 13px;
    color: #000;
	padding: 5px;
}
h4.ash_head {
    padding: 15px 0 0;
}
h1.elitetitle {
    font-family: 'gothamblack';
    font-size: 36px;
    color: #00aff0;
}
.elitedesc {
    margin-top: 30px !IMPORTANT;
}
.elitedesc h3 {
    font-family: 'gothambold';
    font-size: 18px;
    text-transform: uppercase;
    color: #000 !IMPORTANT;
}
.elitedesc ul {
    border: solid 1px #e1e1e1;
    list-style: none !IMPORTANT;
    margin: 20px 0;
}
.elitedesc li {
        margin: 0 !IMPORTANT;
		border-bottom: solid 1px #e1e1e1;
		padding: 15px 25px !IMPORTANT;
		color: #555555;
		font-family: 'gothammedium';
		font-size: 14px;
		background: url(../images/eliteli.png) no-repeat;
		background-position: 10px 20px;
}
.elitedesc li:nth-child(odd)  {
	background-color: #f8f8f8;
}
.elite-program-schedule {
   border: solid 1px #e1e1e1;
    background: #f9f9f9;
}
.elitecostbold {
    display: block;
    padding: 10px 30px 20px;
    font-family: 'gothamblack';
    font-size: 36px;
    color: #00aff0;
}
.eliteweek {
    display: block;
    padding: 15px 30px 5px;
    font-family: 'gothambold';
    font-size: 18px;
    text-transform: uppercase;
    color: #000 !IMPORTANT;
}
.elitedate {
    padding: 5px 10px 10px 60px;
    border-top: solid 1px #e1e1e1;
    background: url(../images/elitedate.png) no-repeat;
    background-position: 30px 10px;
}
.elitetime {
    padding: 5px 10px 10px 60px;
	background: url(../images/elitetime.png) no-repeat;
	background-position: 30px 10px;
}
.elitecost {
	background: url(../images/eliteost.png) no-repeat;
	border-bottom: solid 1px #e1e1e1;
    padding: 5px 10px 10px 60px;
	background-position: 30px 10px;
}
.datetitle,.timetitle,.costtitle {
    display: block;
    font-family: 'gothammedium';
    font-size: 13px;
    color: #000;
}
.datedisplay,.timedisplay,.costdisplay {
    display: block;
    font-family: 'gothamlight';
    font-size: 13px;
    color: #000;
}
.elitereg {
    padding: 15px 30px;
    text-align: center;
}
.eliteregbtn {
    background: #00aff0;
    padding: 12px 30px;
    border: 0;
    border-radius: 4px;
    color: #fff;
    font-family: 'gothambold';
    font-size: 14px;
	cursor: pointer;
}
.eliteregbtn:hover {
    background: #ffcd2c;
    color: #000;
}
footer#socket {
    background: #202020;
}
.footersocialsp .social {
    margin-top: -45px !IMPORTANT;
}
.footersocialsp .social li a span{
    border: solid 1px #202020;
    border-radius: 25px !IMPORTANT;
}
#socket .container {
    padding-top: 0px !IMPORTANT;
    padding-bottom: 30px !IMPORTANT;
}
div#footer .news-content:nth-child(3) {
    display: none;
}
div#footer .news-thumb img, div#footer .news-thumb img {
    object-fit: cover;
}
div#footer .flex_column .widget .widgettitle {
    margin-top: 0 !IMPORTANT;
    color: #00aff0 !IMPORTANT;
}


@media only screen and (min-width: 768px){
.next_banner_video1{margin-top: -200px !important;}
}
@media only screen and (max-width: 767px){
.next_banner_video1 {
    margin-top: -140px !important;
}
	.responsive #top #wrap_all #header {
    background-color: transparent !important;
}
	.eliteonlybanner h1.home_banner_title {
    margin-top: 30%;
}
}
@media only screen and (min-width: 1601px){
.next_banner_video1{margin-top: -250px !important;}
}
.elitemain-wrap {
    padding-top: 50px !IMPORTANT;
}
.tagnextlogo img {
    height: 150px;
}
.eliteregister-wrap h1.elitetitle {
    text-align: center;
}
.eliteshortdesc  {
    font-family: 'gothamlight';
    font-size: 14px;
    line-height: 25px;
    color: #000;
    display: block;
}

/*Header new design*/

.container.av-logo-container {
    max-width: 100% !important;
/*    padding-top: 10px;*/
	    display: flex;
	align-items: center;
    flex-direction: row;
	    padding: 10px 20px 0px;
}
.inner-container {
    display: flex;
    align-items: center;
    flex-direction: row;
/*	width: 85%;*/
    justify-content: center;
}
.main_menu {
    position: unset !important;
    display: flex;
    justify-content: center;
/*	width: 70%;*/
}
@media only screen and (min-width: 1366px){
	.inner-container .logo {
		float: none !important;
		position: unset !important;
		width: 10%;
	}
	#top .social_bookmarks {
		width: 10%;
		 margin: 0% !important;
	}
	.onlymobilesocial {
		display: none;
	}
	
/*
	.mailmenu .avia-menu-text {
    	display: none;
	}
*/
	.mailmenu a {
		background: url(../images/newheadermailicon.png) no-repeat !IMPORTANT;
		background-position: left !IMPORTANT;
		padding-left: 20px !IMPORTANT;
	}
	.blogmenu a{
		background: url(../images/newblogicon.png) no-repeat !IMPORTANT;
		background-position: left !IMPORTANT;
		padding-left: 20px !IMPORTANT;
	}

}

@media only screen and (max-width: 1365px){
	#header_main .social_bookmarks {
		display: none !important;
	}
	.inner-container {
    flex-direction: column;
	}
	#header_main strong.logo {
     	margin-top: 0px !important; 
	}
	.onlymobilesocial {
		display: flex;
		justify-content: center;
		padding-top: 10px;
	}
	.mailmenu a {
    	background: none !IMPORTANT;
	}
	.blogmenu a{
		background: none !IMPORTANT;
	}
}
@media only screen and (max-width: 767px){
	form#eventregister {
    	margin-top: 30px;
	}
	.hidemobilevname,.elitetitle {
    display: none;
	}
	.home_banner_title {
		font-size: 28px !important;
	}
	#three_event_block .entry-content-wrapper.clearfix {
    	flex-direction: column;
	}
}
@media only screen and (max-width: 992px){
	
	.aboutusldwrap {
    	flex-direction: column;
	}
	.aboutuslink,.aboutusdesc {
		text-align: center;
    	width: auto;
		    margin-bottom: 10px;
	}
	.mission_vision_wrap {
    	flex-direction: column;
	}
	.visionsec,.missionsec {
    	width: auto;
		flex-direction: column;
		margin-bottom: 20px;
	}	
	.visionhead span,.missionhead span {
   		transform: none;
	}
	.missionhead,.visionhead {
		padding: 15px;
    	text-align: center;
	}
	#newhomeaboutus h3 {
		font-size: 20px;
		text-align: center;
	}
	#newhomeaboutus h1 {
		font-size: 35px;
		text-align: center;
	}
	#newhomeaboutus .content {
    	padding-top: 0 !IMPORTANT;
	}	
	.about_icon_txt_wrap {
    	flex-direction: column;
	}	
	.about_icon_txt {
		border-right: none;
	}
}
span.msgic {
    text-transform: none;
}

div#header_meta {
    display: none;
}
.mailblreg {
       display: flex;
    align-items: center;
    flex-direction: row;
}
.phone-info a {
    display: flex;
    align-items: center;
    flex-direction: row;
    padding: 6%;
}
.mailblreg a{
	text-transform: uppercase;
	font-size: 12px;
}
.mailblreg a span{
	padding: 10px;	
	background-position: left;
    padding-left: 22px;
}
.blogmenu,.mailmenu  {
    padding: 0 10px;
}
/* ---------Event single --------------*/

@media only screen and (min-width: 768px){
/*
	.event_single_left {
		width: 70% !important;
	}
	.event_single_right {
		width: 30% !important;
	}
*/
	#gscustomeventtable td {
		width: auto;
		height: auto;
		text-align: center;
	}
}

@media only screen and (min-width: 1201px){
	.event_single_left {
		width: 70% !important;
	}
	.event_single_right {
		width: 30% !important;
	}
}

/*
@media only screen and (min-width: 1201px){
	.av-main-nav > li > a {
    	padding: 0 18px !important;
	}
}
*/
h3.tribe-events-single-event-title.summary.entry-title {
    font-family: 'gothamblack' !IMPORTANT;
    font-size: 36px;
    color: #00aff0 !IMPORTANT;
}
.event_single_right {
/*    border: solid 1px #e1e1e1;*/
}
h4.ash_head {
    display: block !important;
}
.threeblockitem, #three_event_block .avia_codeblock,#three_event_block .avia_codeblock_section{
    height: 100%;
}
.next-footer-logo-slider {
    border-top: solid 1px #e1e1e1;
}
.event_single p {
    color: #000;
    line-height: 25px;
}
.breadcrumb .sep {
    width: 20px !important;
}
@media only screen and (min-width: 1700px){
	.av-main-nav li {
		padding: 0 20px;
	}
/*
	ul#avia-menu li a {
	font-size: 18px;
	}
*/
	.home_banner_top {
		font-size: 35px;
	}
	.home_banner_title {
		font-size: 68px !important;
	}
	.home_banner_desc {
    	font-size: 17px;
	}
	.home_banner_links a {
    	font-size: 15px;
	}
	.threeblockitem h3 {
    	font-size: 33px;
	}
	.tagage,.tagtype {
    	font-size: 16px;
	}
	.taglearnmore a {
    	font-size: 14px;
	}
	#newhomeaboutus h3 {
    	font-size: 36px;
	}
	#newhomeaboutus h1 {
    	font-size: 55px;
	}	
	.aboutusdesc {
    	font-size: 15px;
	}
	.missiontext,.visiontext {
    	padding: 17px;
	}
	.missionhead span,.visionhead span {
    	font-size: 23px;
	}
	.abouttxtdesc {
    	font-size: 14px;
	}
	.threeblockitem h3 {
    	min-height: 100px;
	}
}
@media only screen and (min-width: 768px){
	.eliteregbtn {
		width: 100%;
	}
	div#av_section_3 section.slide-entry img.alignnone.size-full {
    	width: 100% !important;
	}
}
@media only screen and (max-width: 767px){
	.home_banner_wrap {
    	width: 100%;
	}
	.aboutusdesc {
    	padding-bottom: 20px;
	}
	.responsive #top #wrap_all .slide-entry {
		 width: 100%; 
		margin-left: 0%;
	}
}
@media only screen and (min-width: 1025px){
	div#next_banner_video {
		background-image: none !IMPORTANT;
	}
}
@media only screen and (max-width: 1024px){
	.avia-slideshow.avia-slideshow-1.avia-slideshow-featured.av-section-video-bg.avia-slide-slider {
		display: none;
	}
	div#next_banner_video {
		background-position: 40% 0% !IMPORTANT;
		background-size: cover;
	} 
	.next_banner_video1 {
		background-repeat: no-repeat;
		background-image: url(https://nextgensa.com.au/wp-content/uploads/2017/09/Ben-Clark-Web-Res-1500px-long_7771-1030x687.jpg);
		background-attachment: scroll;
	}
	.nextminisnewbanner{
		background-repeat: no-repeat;
		background-image: url(https://nextgensa.com.au/wp-content/uploads/2019/01/minisimagety.jpg) !important;
		background-attachment: scroll;
	}
	.eliteonlybanner {
		background-repeat: no-repeat;
		background-image: url(https://nextgensa.com.au/wp-content/uploads/2019/03/321FBD7F-A392-42D0-B935-D3819BE13E17.jpeg);
		background-attachment: scroll;
	}
	.page-template-elite-pathway .header_bg {
    	display: none;
	}
}

/*********Home new cut  banner**********/
#bannertwo .avia_textblock h2 {
	font-family: 'Gotham-UltraItalic';
	font-size: 33px;
	color: #fff;
	margin-bottom: 0px;
	text-transform: uppercase;
	
}
#bannertwo .avia_textblock h4 {
	font-family: 'Gotham-UltraItalic';
	font-size: 22px;
	color: #fff;
	margin-top: 8px;
	text-transform: uppercase;
}
#bannertwo .avia_textblock h4 em{
	font-family: 'Gotham-UltraItalic';
	font-size: 22px;
	color: #ffcd2c;
	margin-top: 0px;
	
}
#bannertwo .el_after_av_one_half .avia_textblock  h4 {
	color: #fff;
}
#bannertwo .el_after_av_one_half .avia_textblock h4 em {
	color: #3a3534;
}
#bannertwo{
	    margin: 50px 0 0;
}
#bannertwo .avia_textblock a{
	text-decoration: none; 
}
#bannertwo .avia_textblock{
	padding: 60px 35px;
}

@media only screen and (min-width: 768px){
	#bannertwo .avia_textblock{
		padding: 30px;
	}
	#bannertwo .flex_column{
		background-image: none !important; 
	}
	#bannertwo .avia_textblock{
		padding: 55px 20px;
	}
}
@media only screen and (min-width: 1024px){
	#bannertwo .avia_textblock{
		padding: 50px;
	}
	#bannertwo .avia_textblock{
		padding: 93px 50px;
	}
}
@media only screen and (max-width: 767px){
	#bannertwo{
		background-image: none !important; 
	}
	#bannertwo .flex_column{
		background-size: cover;
	}
	#bannertwo .flex_column:nth-child(2){
		margin-bottom: 0 !important;
	}
}
#bannertwo .avia_codeblock  a:hover{
	text-decoration: none;
	opacity: 0.7;
}
#bannertwo .avia_codeblock  a:hover .avia_textblock{
	opacity: 0.7;
}